columnSuffix: null
contentColumnType: string
fieldGroup: a6e30bec-9955-4998-bedb-c0f42242b817 # Bus routes
handle: busDataSource
instructions: null
name: 'Bus data source'
searchable: false
settings:
  columnType: string
  options:
    -
      __assoc__:
        -
          - label
          - 'Current Bus Times'
        -
          - value
          - current
        -
          - default
          - '1'
    -
      __assoc__:
        -
          - label
          - 'Alternate Bus Times'
        -
          - value
          - alternate
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\RadioButtons
